/*
Html5 Responsive Template
*/
/* ---------------------Reset----------------------- */

a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
ul {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: disc;
	
}


ol {
	list-style-position: outside;
	list-style-image: none;
		
}

blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Style---------------------- */
/* -------------------------------------------- */

html {overflow-y: scroll;}
html, body {width:100%; padding:0; margin:0;}
body {background-color:#cccccc; /*background-image:url("../images/dustoff_2.jpg");*/ background-attachment: fixed; background-repeat:no-repeat; color: #474747; font: 12px/22px Arial, Helvetica, sans-serif;}


/*-------------------------*/

a{color: #780032;text-decoration: none;}
a:hover {text-decoration: none;}

a.button, input.button {	cursor: pointer;	color: #ffffff;	line-height: 10px;	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	background: #780032;	border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
input.button {	margin: 0;	border: 0;	height: 24px;	padding: 0px 12px 0px 12px;}
a.button:hover, input.button:hover {	cursor: pointer;	color: #ffffff;	line-height: 10px;	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	background: #444444;	border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}

/*-------------header */

header {width:960px;height: 130px; position:relative; margin: 50px auto 0px auto;color:#780032; background-color:#ffffff; border-top:1px solid #ffffff; border-bottom:1px solid #000000; border-left:1px solid #ffffff; border-right:1px solid #ffffff;
	/*-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;*/
	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;}

header #usaisr_logo {position:absolute; top:10px; left: 80px;}
header #army_logo {position:absolute; top:0px; left: -15px;}
header #mrmc_logo {position:relative; top:-90px; left: 860px;}


/*------------menu---------------*/

header nav {position:absolute; width:962px; top:110px; right:-1px;  height:20px; background:#780032;}
header nav ul {list-style: none; float:left;}
header nav ul li {position: relative; float: left; border-left:1px solid #ffffff;}
header nav ul li:hover {background:#000000;}
header nav ul li a {font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size:12px; line-height:6px; color:#ffffff; display: block; padding: 8px 13px 5px 15px; margin-bottom: 1px;/*z-index: 6;*/position: relative;}
header nav ul li:hover a{color:#ffffff; background:#000000;}

.social{position: relative;width:960px; height:30px; margin:50px auto -50px auto; background: #780032; url(../images/bgheader.jpg); 
	border-top:1px solid #000000;border-left:1px solid #000000; border-right:1px solid #000000; /*border-bottom:1px solid #000000;*/
	/*box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;*/
	border-radius: 10px 10px 0px 0px;
	}

.social .shareicons{position: absolute;top: 5px;left: 7px;}
.social .shareicons ul{list-style: none;margin: 0;padding: 0;}
.social .shareicons ul li{position: relative;float: left; padding-left:15px;}

.social #search {position: absolute; top: 7px; right: 7px; width: 258px; z-index: 15;}
.social .button-search {	position: absolute;	left: 0px;	background: url('../images/button-search.png') center center no-repeat;	width: 28px;	height: 24px;	border-right: 1px solid #CCCCCC;	cursor: pointer;}
.social #search input {	background: #FFF;	padding: 1px 1px 1px 33px;	width: 222px;	height: 21px;	border: 1px solid #CCCCCC;	-webkit-border-radius: 3px 3px 3px 3px;	-moz-border-radius: 3px 3px 3px 3px;	-khtml-border-radius: 3px 3px 3px 3px;	border-radius: 3px 3px 3px 3px;}

.featured{width:960px; margin:0 auto;border-left:1px solid #000000;border-bottom:1px solid #000000; border-right:1px solid #000000;}


/*---------------Above Header hyperlinks--------------*/


a.aboveheader{color: #ffffff ;text-decoration: none;}


/*--------------social WELCOME-----------------*/


.socialwelcome{position: relative; width:305px; height:15px; margin:30px 0px -50px 80px; background: #eeeeee;url(../images/bgheader.jpg); 
	
	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;
	
	
	}

.socialwelcome .shareicons{position: absolute;top: 0px;left: 0px;}
.socialwelcome .shareicons ul{list-style:none; margin: 0;padding: 0;}
.socialwelcome .shareicons ul li{position: relative;float: left; padding-top:6px; margin-right:-1px; border:1px solid #780032; }
.socialwelcome .shareicons ul li a {font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; line-height:10px; color:#000000; display: block; padding: 6px; margin-top: -6px; margin-bottom: 0px;/*z-index: 6;*/position: relative;}
.socialwelcome .shareicons ul li:hover a{color:#ffffff; background:#780032;}

.socialwelcome #search {position: absolute;top: 7px;right: 7px;	width: 258px; z-index: 15;}
.socialwelcome .button-search {	position: absolute;	left: 0px;	background: url('../images/button-search.png') center center no-repeat;	width: 28px;	height: 24px;	border-right: 1px solid #CCCCCC;	cursor: pointer;}
.socialwelcome #search input {	background: #FFF;	padding: 1px 1px 1px 33px;	width: 222px;	height: 21px;	border: 1px solid #CCCCCC;	-webkit-border-radius: 3px 3px 3px 3px;	-moz-border-radius: 3px 3px 3px 3px;	-khtml-border-radius: 3px 3px 3px 3px;	border-radius: 3px 3px 3px 3px;}

/*-------------content */

#content {text-align:justify; opacity:.9}

.zerogrid{border:1px solid #E1E1E1;}

.block{background:#ffffff;}

.block01 {padding:15px 0px 20px 0px;}
.block01 section {text-align:left;}
.block01 section .heading h2{color:#4F4F4F ;font-size:22px; font-family:Georgia, "Times New Roman", Times, serif; line-height:25px; letter-spacing:-1px; text-align:center; font-weight:normal; margin:10px 0;}
.block01 section .content{color:#780032; font-weight:normal;}
.block01 section .more{ text-align:center; margin-top:10px;}
.block01 section .more a{ text-decoration:none; text-transform:none;}

.block02 {
	background:#EDEDED;
	margin-bottom:-10px;
}
.block02 section{text-align:center; padding: 0px 0px;}

.block03 {padding-bottom: 20px;}
.block03 section{}
 
/*.block03 section img{border-bottom:2px solid #262A2D; border-top:2px solid #262A2D;}*/ 


.block03 section .heading{font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; font-style:normal; font-weight:normal;}
.block03 section a{ text-decoration:underline; padding-left:0px;}

.block04 {background:#EDEDED; margin-bottom:20px;border-top:1px solid #E1E1E1;border-bottom:1px solid #E1E1E1;}
.block04 section{text-align:left; padding: 5px 10px; font-size:20px;}

.block05 {border-right:1px #000 solid; border-left:1px #000 solid; border-bottom:1px #000 solid; margin:-1px;}

.block06 {}
.block06 img{width:200px; padding:5px; border:1px solid #ccc;}
.block06 div{text-align:center;}

#main-content{}
#main-content article{ clear:both; font-size:14px; margin-bottom:20px;}
#main-content article .heading{font-family:Georgia, "Times New Roman", Times, serif; margin-bottom: 10px; padding:10px 0px;/*border-bottom:1px solid #E1E1E1; border-top:1px solid #E1E1E1;*/}
#main-content article h2{font-size:18px; font-weight:normal;}
#main-content article .info{color:#A3A3A3; font-style:italic;}
#main-content article img{width: 620px;}
#main-content article p{margin:10px 0px;}
#main-content article .more{}

#main-content .comment{font-weight:normal; margin:50px 0px;}
#main-content .comment div{margin-bottom: 20px; vertical-align:middle; }
#main-content .comment input{border: 2px solid #999999;padding: 8px 10px;width:250px;}
#main-content .comment textarea{border: 2px solid #999999;padding: 8px 10px;width:100%;}
#main-content .comment input[type="submit"] {cursor: pointer; width:100px; float:right;
	background: -webkit-linear-gradient(top, #efefef, #ddd);background: -moz-linear-gradient(top, #efefef, #ddd);
	background: -ms-linear-gradient(top, #efefef, #ddd);background: -o-linear-gradient(top, #efefef, #ddd);
	background: linear-gradient(top, #efefef, #ddd);
	color: #333;text-shadow: 0px 1px 1px rgba(255,255,255,1);	border: 2px solid #999999;}
#main-content .comment input[type="submit"]:hover {
	background: -webkit-linear-gradient(top, #eee, #ccc);	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);	background: -o-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);	border: 2px solid #bbb;}
#main-content .comment input[type="submit"]:active {
	background: -webkit-linear-gradient(top, #ddd, #aaa);	background: -moz-linear-gradient(top, #ddd, #aaa);
	background: -ms-linear-gradient(top, #ddd, #aaa);	background: -o-linear-gradient(top, #ddd, #aaa);
	background: linear-gradient(top, #ddd, #aaa);	border: 2px solid #999;}


#sidebar{}
#sidebar section{position:relative; background: #EFEFEF; /*border:1px solid #E1E1E1;*/ margin-bottom:20px; border-radius:10px 10px 10px 10px;}
#sidebar section .heading{ padding:15px 10px 5px 10px;}
#sidebar section h2{font-size:20px; font-weight:normal; text-align:left; line-height:24px;}
#sidebar .content{padding:15px;border-top:1px solid #474747; text-align:left;}
#sidebar .content img{float:left;}
#sidebar .content ul{ list-style:none; font-size:12px;}
#sidebar .content ul li{border-bottom: 1px solid #bbbbbb; padding:5px; font-weight:normal;line-height:14px;}
#sidebar .content .post {margin-bottom: 20px;}
#sidebar .content .post h4{ font-size:14px;}
#sidebar .content .post img{ margin-right:10px;}
#sidebar .content .post p{color:#A3A3A3; font-style:italic;}


/*------------Sidebar for About Section */

#sidebarAbout{}
#sidebarAbout section{background: #EFEFEF; border:1px solid #E1E1E1; margin-bottom:20px; border-radius:10px 10px 10px 10px;}
#sidebarAbout section .heading{ padding:15px 10px 5px 10px;}
#sidebarAbout section h2{font-size:20px; font-weight:normal; text-align:left; line-height:24px;}
#sidebarAbout .content{padding:15px;border-top:1px solid #474747; text-align:left;}
#sidebarAbout .content img{float:left;}
#sidebarAbout .content ul{ list-style:none; font-size:14px;}
#sidebarAbout .content ul li{border-bottom: 1px solid #E1E1E1; padding:5px; font-weight:normal; text-align:left;}
#sidebarAbout .content .post {margin-bottom: 20px;}
#sidebarAbout .content .post h4{ font-size:14px;}
#sidebarAbout .content .post img{ margin-right:10px;}
#sidebarAbout .content .post p{color:#A3A3A3; font-style:italic; text-align:left;}

/*------------footer */ 
footer {width:960px; margin:0 auto 50px auto; color:#FFFFFF; background: url(../images/bgheader.jpg);border:1px solid #000000;
	-webkit-border-radius: 0 0 10px 10px;-moz-border-radius: 0 0 10px 10px;-khtml-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;
	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;}
footer .wrapfooter{
	padding:10px;
}


.alternate {
	background-color:#EFEFEF;
}


/*---------------photo box with text*/

.picturebox { 	width:140px; 
				height:auto;
				float:left;
				border:1px solid #780032;
				margin-right:20px;
				margin-bottom: 5px;
				text-align:center;
				font-size:11px;

}

.caption {
	width:100%;
	margin:0;
	padding:10px;
	position:absolute;
	left:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:lighter;
	color:#fff;
	border-top:1px solid #000;
	background:#000;
	background:rgba(0,0,0,0.6);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);


